# data/mystery-encounters/utils/encounter-transformation-sequence | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

- data/mystery-encounters/utils/encounter-transformation-sequence

# Module data/mystery-encounters/utils/encounter-transformation-sequence

## Enumerations

TransformationScreenPosition

## Functions

doPokemonTransformationSequence

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme

### On This Page

Enumerations
TransformationScreenPosition
Functions
doPokemonTransformationSequence